// ZP Bank Sql config
echo Executing ZP Bank Sql config

// RU: 1 Включить, 0 Выключить банк
// 2 - режим автосохранения
zp_bank_sql	"2"

zp_bank_achvs 1
zp_achvs_hunter_aprevard 10
zp_achvs_zmhunter_aprevard 15
zp_achvs_terminator_aprevard 25
zp_achvs_zmkiller_aprevard 17

// Разрешить смену пароля
zp_bank_register_allow_change_password 1
// Файл помощи
zp_bank_register_motd_file "zp_bank_register_help.txt"

// Через сколько дней удалять неактивные аккаунты
zp_bank_sql_save_days "6"

// RU: запретить смену ника
zp_bank_sql_block_name_change "1"

// RU: Максимальное количество паков, которое можно хранить в банке, по умолчанию: 1000
zp_bank_sql_save_limit "3000"

// RU: анонсировать игрокам что на сервере установлен банк, по умолчанию: 360
zp_bank_annonce "60"

// RU: как сохранять 1 - стим ид, 2 - ник, 3 - ип, по умолчанию: 2
zp_bank_sql_save_type "2"

// RU: настройки базы данных
zp_bank_sql_host ""
zp_bank_sql_user ""
zp_bank_sql_pass ""
zp_bank_sql_db ""
// mysql or sqlite
zp_bank_sql_type "mysql"
zp_bank_sql_table ""

